[Desktop Entry]
Version=1.0
Name=RDF
Name[sr]=РДФ
Name[x-test]=xxRDFxx
Comment=RDF Vocabulary Description Language 1.0
Comment[ar]=لغة وصف المفردات RDF 1.0
Comment[ca]=Llenguatge de descripció de vocabulari RDF 1.0
Comment[el]=Γλώσσα περιγραφής λεξιλογίου RDF 1.0
Comment[es]=Lenguaje de descripción de vocabularios RDF 1.0
Comment[fa]=زبان توصیف واژگان RDF ۱.۰
Comment[ga]=Teanga Thuairiscithe Foclóirí RDF 1.0
Comment[he]=שפת תיאור אוצר מילים RDF ‏1.0
Comment[hu]=RDF szótárleíró nyelv 1.0
Comment[km]=ភាសា​ពិពណ៌នា​វាក្យ​ស័ព្ទ RDF ១.០
Comment[kn]=RDF ಪದಪಟ್ಟಿ (ವೊಕಾಬುಲರಿ) ವಿವರಣಾ ಭಾಷೆ ೧.೦
Comment[ko]=RDF 어휘 설명 언어 1.0
Comment[lv]=RDF vārdnīcas apraksta valoda 1.0
Comment[nb]=RDF-språk for ordlistebeskrivelse 1.0
Comment[nds]=Woortsett-Beschrievspraak RDF 1.0
Comment[ne]=RDF शब्दकोश वर्णन भाषा 1.0
Comment[nl]=RDF Vocabulaire Beschrijvingstaal 1.0
Comment[nn]=RDF vokabularskildringsspråk 1.0
Comment[pt_BR]=Linguagem de Descrição de Vocabulário RDF 1.0
Comment[sr]=РДФ језик за опис речника 1.0
Comment[sr@latin]=RDF jezik za opis rečnika 1.0
Comment[sv]=RDF-ordförrådsbeskrivningsspråk 1.0
Comment[th]=ภาษาสำหรับอธิบายคำศัพท์ RDF 1.0
Comment[uk]=Мова RDF опису слів 1.0
Comment[vi]=Ngôn ngữ Diễn tả Từ vựng RDF 1.0
Comment[wa]=Lingaedje di discrijhaedje di vocabulaire RDF 1.0
Comment[x-test]=xxRDF Vocabulary Description Language 1.0xx
Comment[zh_CN]=RDF 词汇描述语言 1.0
Comment[zh_TW]=RDF 字彙描述語言 1.0
URL=http://www.w3.org/1999/02/22-rdf-syntax-ns#
Path=${DATA_INSTALL_DIR}/nepomuk/ontologies/rdf.rdfs
MimeType=application/rdf+xml
Type=Data
